Bug 70329 - Konsole Tip of the Day window stretches across whole screen
Konsole Tip of the Day window stretches across whole screen
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: kdelibs (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Jay Turner
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-07-31 12:55 EDT by Gerry Tool
Modified: 2015-01-07 18:58 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-02 11:14:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gerry Tool 2002-07-31 12:55:13 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:
When the shell icon on the KDE panel is clicked, a Shell - Konsole window opens.
 If Tip of the Day is enabled, the window containing the tip stretches across
the whole screen and is not resizable.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Log into KDE (limbo beta 2)
2.Click on Shell Icon in the Panel
3.Have Tip of the Day enabled (Show on start)
	

Actual Results:  Tip of the day opens in a screen-width window which is not
resizable. Fonts are normal

Expected Results:  Window of appropriate size that is resizable should open
displaying the tip.

Additional info:
Comment 1 Alexandre Oliva 2002-08-01 13:54:49 EDT
Dunno whether the resolution matters, but I got the same problem on at 1152x864
with 91DPI.  In fact, the window was so wide that the `close' button did not fit
in the screen, so I had to move it to be able to click on `close'.
Comment 2 Ngo Than 2002-08-02 11:13:10 EDT
it's a bug in kdelibs. i assigned it to kdelibs
Comment 3 Ngo Than 2002-08-02 11:13:57 EDT
i have fixed it in kdelibs-3.0.2-5
Comment 4 Jay Turner 2002-08-06 13:45:30 EDT
Fix confirmed with kdelibs-3.0.2-5.

Note You need to log in before you can comment on or make changes to this bug.